body {
  font-family: verdana, 'bitstream vera sans', sans-serif;
  font-size: 8pt;
  color: #000000;
  background: #EFEFEF;
  line-height: 1.5em;
  margin: 15px;
  padding: 0px;
}

::selection {
  color: #000000;
  background: #D7D8FF;
}

::-moz-selection {
  color: #000000;
  background: #D7D8FF;
}

img {
  border: 0px;
}

.bold {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

.italic {
  font-style: italic;
}

.rot {
  color: #BF0000;
}

.grau {
  color: #7F7F7F;
}

.clear {
  clear: both;
}

a {
  color: #0070C0;
  text-decoration: none;
}

a:hover {
  color: #FF9F00;
  text-decoration: none;
}

a.none {
  color: #000000;
  text-decoration: none;
}

a.none:hover {
  color: #000000;
  text-decoration: none;
}

#main {
  float: left;
  text-align: center;
  border: 1px solid #AFAFAF;
  background: #FFFFFF;
  width: 780px;
  padding: 17px 25px 25px 25px;
  margin-right: 10px;
}

#main #header {
  display: block;
  text-align: left;
  margin: 0px 2px 15px 2px;
}

#facebooklike {
  margin: 0px;
  position: fixed;
  left: 855px;
}

#main #nav {
  display: block;
  background:url(/gfx/layout/nav-bg.gif) repeat-x;
  height: 24px;
  text-align: center;
  padding-top: 5px;
  margin-bottom: 22px;
  border: 1px solid #AFAFAF;
  font-weight: bold;
  letter-spacing: 0.3em;
  word-spacing: 0.1em;
  color: #5F5F5F;
}

#main #nav a {
  color: #5F5F5F;
  text-decoration: none;
}

#main #nav a:hover {
  color: #000000;
  text-decoration: none;
}

#main #sidebar {
  width: 180px;
  text-align: justify;
  float: right;
}

#main #sidebar #socialmedia {
  background-image: url(/gfx/icons/socialmedia_32x32.png);
  background-repeat: no-repeat;
  padding-left: 5px;
  margin-bottom: 10px;
}

#main #sidebar #socialmedia .titel {
  margin: 0px 8px 8px 29px;
  padding: 5px 0px 3px 4px;
  font-weight: bold;
  font-size: 1.25em;
  color: #2F2F2F;
  border-bottom: 2px solid #7F7F7F;
}

#main #sidebar #socialmedia ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

#main #sidebar #socialmedia li {
  padding: 0px;
  margin: 0px;
}

#main #sidebar #socialmedia a {
  display: block;
  font-weight: bold;
  padding: 1px 0px 1px 24px;
  margin: 2px 1px;
}

#main #sidebar #socialmedia a.twitter {
  background-image: url(/gfx/icons/twitter_16x16.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

#main #sidebar #socialmedia a.rssfeed {
  background-image: url(/gfx/icons/rss-newsfeed_16x16.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

#main #sidebar #socialmedia a.misterwong {
  background-image: url(/gfx/icons/misterwong_16x16.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

#main #sidebar #socialmedia a.delicious {
  background-image: url(/gfx/icons/delicious_16x16.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

#main #sidebar #socialmedia a.digg {
  background-image: url(/gfx/icons/digg_16x16.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

#main #sidebar #shopwahlbox {
  background-image: url(/gfx/icons/shopliste_32x32.png);
  background-repeat: no-repeat;
  background-position: 1px 4px;
  padding-left: 5px;
  margin-bottom: 14px;
}

#main #sidebar #shopwahlbox .titel {
  margin: 0px 7px 10px 29px;
  padding: 5px 0px 3px 4px;
  font-weight: bold;
  font-size: 1.25em;
  color: #2F2F2F;
  border-bottom: 2px solid #7F7F7F;
}

#main #sidebar #shopwahlbox .titel a {
  color: #2F2F2F;
  text-decoration: none;
}

#main #sidebar #shopwahlbox .titel a:hover {
  color: #2F2F2F;
  text-decoration: none;
}

#main #sidebar #shopwahlbox .shopwahlliste {
  font-family: verdana, 'bitstream vera sans', sans-serif;
  font-size: 8pt;
  margin: 0px 0px 0px 2px;
  padding: 1px;
  border: 1px solid #AFAFAF;
}

#main #sidebar #favshops {
  background-image: url(/gfx/icons/favshop_32x32.png);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 5px;
  margin-bottom: 15px;
}

#main #sidebar #favshops .titel {
  margin: 0px 7px 12px 29px;
  padding: 7px 0px 3px 4px;
  font-weight: bold;
  font-size: 1.25em;
  color: #2F2F2F;
  border-bottom: 2px solid #7F7F7F;
}

#main #sidebar #favshops ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

#main #sidebar #favshops li {
  padding: 0px;
  margin: 0px;
}

#main #sidebar #favshops a {
  display: block;
  font-weight: bold;
  padding: 2px 0px 0px 24px;
  margin: 2px 1px;
  background-image: url(/gfx/icons/favshop_16x16.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

#main #sidebar .werbebanner {
  display: block;
  text-align: center;
  margin-bottom: 12px;
}

#main #content {
  width: 570px;
  float: left;
  text-align: justify;
}

#main #content p {
  text-align: justify;
  margin: 0px 0px 10px 0px;
  padding: 0px;
}

#main #content h1 {
  font-size: 14pt;
  margin: 0px 0px 6px 0px;
  padding: 0px 0px 2px 0px;
  border-bottom: 2px solid #000000;
}

#main #content h2 {
  font-size: 11pt;
  margin: 16px 0px 6px 0px;
  padding: 0px 0px 1px 0px;
  border-bottom: 1px solid #000000;
}

#main #content h3 {
  font-size: 10pt;
  margin: 16px 0px 1px 0px;
  padding: 0px 0px 1px 0px;
  border-bottom: 1px solid #000000;
}

#main #content h4 {
  font-size: 9pt;
  margin: 12px 0px 6px 0px;
  padding: 0px;
}

#main #content ul.homegutscheinliste {
  list-style-type: none;
  margin: 0px;
  padding: 0px 0px 1px 0px;
}

#main #content ul.homegutscheinliste li {
  list-style-type: none;
  margin-bottom: 8px;
  clear: both;
}

#main #content ul.homegutscheinliste li img.screenshot {
  float: left;
  width: 67px;
  height: 50px;
  margin: 0px 6px 2px 0px;
  border: 1px solid #EFEFEF;
}

#main #content ul.homegutscheinliste li a {
  font-weight: bold;
  text-decoration: none;
}

#main #content ul.codes {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#main #content ul.codes li {
  list-style-type: none;
  margin: 9px 0px;
  border-left: 3px solid #C0C0C0;
  padding-left: 6px;
  margin-left: 3px;
}

#main #content ul.codes li h3 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 8pt;
  border: 0px;
}

#main #content ul.codes li .beschreibung {
  display: block;
}

#main #content ul.codes li .beschreibung p {
  padding: 0px 0px 5px 0px;
  font-size: 0.8em;
  line-height: 1.5em;
}

#main #content ul.codes li .beschreibung p strong {
  font-weight: normal;
}

#main #content ul.codes li.gueltig {
  border-left: 3px solid #00DF00;
}

#main #content ul.codes li.abgelaufen {
  border-left: 3px solid #BF0000;
}

#main #content ul.codes li.unbekannt {
  border-left: 3px solid #00BF00;
}

#main #content .fblikeframe {
  border: none;
  width: 550px;
  height: 25px;
  margin: 2px 0px 0px 0px;
}

#main #content h3.pageshopliste {
  clear: both;
  font-size: 11pt;
  margin: 0px 0px 3px 0px;
  padding: 10px 0px 2px 0px;
  border-bottom: 1px solid #000000;
}

#main #content ul.pageshopliste {
  list-style-type: disc;
  margin: 3px 0px;
  padding: 0px 0px 0px 14px;
}

#main #content ul.pageshopliste li {
  float: left;
  margin-bottom: 3px;
  width: 185px;
}

#main #content ul.pageshopliste li a.nocode {
  color: #BF0000;
}


#main #content .impressum_name:before {
 content: "arcel";
}

#main #content div.buttons {
  float: right;
  margin-left: 15px;
}

#main #content div.buttons a {
  display: block;
  width: 225px;
  border: 1px dashed #5F5F5F;
  margin: 8px 0px;
  padding: 3px;
  text-align: center;
  color: #5F5F5F;
  text-decoration: none;
  background:url(/gfx/layout/nav-bg.gif) repeat-x;
}

#main #content div.buttons a:hover {
  border: 1px solid #000000;
  color: #000000;
}

#main #content div.buttons a.gutscheincode {
  display: none;
  width: 225px;
  border: 1px dashed #3F3F3F;
  margin: 8px 0px;
  padding: 3px;
  text-align: center;
  color: #008000;
  text-decoration: none;
}

#main #content img.screenshot {
  float: right;
  width: 150px;
  height: 112px;
  margin: 2px 0px 5px 15px;
  border: 1px solid #EFEFEF;
}

#main #content ul.listgutscheinbox {
  margin: 0px;
  padding: 0px;
}

#main #content ul.listgutscheinbox li {
  display: block;
  text-align: left;
  line-height: 2em;
  margin: 15px 0px;
  padding: 10px;
  border: 1px dashed #3F3F3F;
}

#main #content .listgutscheinbox a {
  font-size: 14pt;
  color: #000000;
  text-decoration: none;
}

#main #content .listgutscheinbox a:hover {
  font-size: 14pt;
  color: #000000;
  text-decoration: underline;
}

#main #content .listgutscheinbox img.screenshot {
  float: right;
  width: 100px;
  height: 75px;
  margin-left: 15px;
  border: 1px solid #EFEFEF;
}

#fusszeile {
  text-align: right;
  width: 785px;
  padding: 2px 40px;
  font-size: 7pt;
  color: #AFAFAF;
}

#fusszeile a {
  color: #AFAFAF;
  text-decoration: none;
}

#fusszeile a:hover {
  color: #AFAFAF;
  text-decoration: none;
}